{
    "attributes": {
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "6a0d40e5-3776-4b8f-8f3f-bf3e654ea8c4",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "6a0d40e5-3776-4b8f-8f3f-bf3e654ea8c4",
            "type": "STRING",
            "value": "Check that the IUT accepts a message when the signing certificate of this message contains the polygonal region validity restriction which is fully inside in the polygonal region validity restriction of its issuing certificate\r\n"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "0bb1e546-4fd1-4285-be90-918a29abc503",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the 'authorized' state\r\n\tand the IUT current time is inside the time validity period of CERT_TS_09_05_BV_AT\r\n\tand the IUT current location is inside the ID_REGION_AT\r\nensure that\r\n\twhen the IUT is receiving a SecuredMessage\r\n\t\tcontaining header_fields ['signer_info']\r\n\t\t\tcontaining signer\r\n\t\t\t\tcontaining type\r\n\t\t\t\t\tindicating 'certificate'\r\n\t\t\t\tand containing certificate (CERT_TS_09_05_BV_AT)\r\n\t\t\t\t\tcontaining validity_restrictions['region']\r\n\t\t\t\t\t\tcontaining region_type\r\n\t\t\t\t\t\t\tindicating 'id'\r\n\t\t\t\t\t\tand containing id_region\r\n\t\t\t\t\t\t\tcontaining region_dictionary\r\n\t\t\t\t\t\t\t\tindicating 'iso_3166_1'\r\n\t\t\t\t\t\t\tand containing region_identifier\r\n\t\t\t\t\t\t\t\tindicating ID_REGION_AT\r\n\t\t\t\t\t\t\tand containing local_region\r\n\t\t\t\t\t\t\t\tindicating 0\r\n\t\t\t\t\tand containing signer_info.digest\r\n\t\t\t\t\t\treferencing to a certificate CERT_TS_09_05_BV_AA\r\n\t\t\t\t\t\t\tcontaining validity_restrictions['region']\r\n\t\t\t\t\t\t\t\tcontaining region_type\r\n\t\t\t\t\t\t\t\t\tindicating 'polygon'\r\n\t\t\t\t\t\t\t\tand containing polygonal_region\r\n\t\t\t\t\t\t\t\t\tfully covering ID_REGION_AT\r\n\tthen\r\n\t\tthe IUT accepts the message"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "6a0d40e5-3776-4b8f-8f3f-bf3e654ea8c4",
            "type": "STRING",
            "value": "in process"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "6a0d40e5-3776-4b8f-8f3f-bf3e654ea8c4",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "0bb1e546-4fd1-4285-be90-918a29abc503"
}